CVE-2008-3361

2008-07-29T14:41:00
ID CVE-2008-3361
Type cve
Reporter NVD
Modified 2017-09-28T21:31:38

Description

Stack-based buffer overflow in IntelliTamper 2.07 allows remote web sites to execute arbitrary code via a long HTTP Server header.